<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <title>Roadtrip icons</title>
  <meta name="Description" content="App to find icon to use in our apps">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <meta name="theme-color" content="#16161d">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta http-equiv="x-ua-compatible" content="IE=Edge">

  <script type="module" src="build/app.esm.js"></script>
  <script nomodule src="build/app.js"></script>
  <link href="build/app.css" rel="stylesheet">

  <link rel="apple-touch-icon" sizes="180x180" href="assets/icon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/icon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/icon/favicon-16x16.png">
  <link rel="mask-icon" href="assets/icon/safari-pinned-tab.svg" color="#b40063">
  <meta name="theme-color" content="#ffffff">
</head>
<body class="bg-light">
  <app-site></app-site>
</body>
</html>
